<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".tipoUsuario"
    android:fitsSystemWindows="true"
    android:background="@drawable/fondo">
    
    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/btnNecesito"
            android:layout_width="match_parent"
            android:layout_height="412dp"
            android:layout_marginStart="30dp"
            android:layout_marginEnd="30dp"
            android:gravity="left"
            android:orientation="horizontal"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <ImageView
                    android:id="@+id/imageView11"
                    android:layout_width="150dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="50dp"
                    android:src="@drawable/necesito"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintStart_toStartOf="parent" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:layout_marginBottom="140dp"
                    android:fontFamily="@font/coolvetica"
                    android:gravity="center"
                    android:text="@string/necesito"
                    android:textColor="@color/colorBlanco"
                    android:textSize="35sp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toEndOf="@+id/imageView11" />

            </androidx.constraintlayout.widget.ConstraintLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/btnOfrezco"
            android:layout_width="match_parent"
            android:layout_height="436dp"
            android:layout_marginStart="30dp"
            android:layout_marginEnd="30dp"
            android:gravity="left"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@id/btnNecesito">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <ImageView
                    android:id="@+id/imageView12"
                    android:layout_width="150dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="50dp"
                    android:src="@drawable/ofrezco"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:layout_marginTop="140dp"
                    android:fontFamily="@font/coolvetica"
                    android:gravity="center"
                    android:text="@string/ofrezco"
                    android:textColor="@color/colorBlanco"
                    android:textSize="35sp"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toEndOf="@+id/imageView12"
                    app:layout_constraintTop_toTopOf="parent" />

            </androidx.constraintlayout.widget.ConstraintLayout>

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>